#pragma once

#include "TabChildBase.h"

// CTabYDlg

class CTabYDlg : public CTabChildBase
{
	DECLARE_DYNAMIC(CTabYDlg)

public:
	CTabYDlg(CWnd* pParent = NULL);   // 
	virtual ~CTabYDlg();

//
	enum { IDD = IDD_TAB_Y_DIALOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV

	DECLARE_MESSAGE_MAP()
};
